### Method

# Gegl MetadataStoreset_title

#### Declaration [src]

    void
    gegl_metadata_store_set_title (
      GeglMetadataStore* self,
      const gchar* title
    )

#### Description [src]

Set title or caption for image.

Sets property | `Gegl.MetadataStore:title`

#### Parameters

`title`

  Type: `const gchar*`

  Title string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.